<webbox id="wItemFilter">
<form name="wItemFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      T_("Item"):
      <input type="text" name="item" value="{{item}}" size="10"
             onblur="set_textbox(this)" />
    </td>
    <td width="10"></td>
    <td>
      T_("Unit"):
      <input type="text" name="unit" value="{{unit}}" size="10" 
             onblur="set_textbox(this)" />
    </td>
    <td width="10"></td>
    <td>
      T_("Quantity"):
      <input type="text" name="quantity" value="{{quantity}}" size="10" 
             onblur="set_textbox(this)" />
    </td>
    <td>
      T_("Price"):
      <input type="text" name="price" value="{{price}}" size="10" 
             onblur="set_textbox(this)" />
    </td>
  </tr>
</table>
</form>
</webbox>
